1 Reply Latest reply on Oct 6, 2009 2:28 PM by Q FLEXI

    Flashbuilder beta and Subclispe

    Q FLEXI

      It seems that i can't install subclipse on FlashBuilder.

       

      The plugin "org.tigris.subversion.subclipse.core" seems to be missing but i find the jar file into my plugin directory ?

       

      in the log i got  : Plugin does not have a valid version: plugins/org.tigris.subversion.subclipse.core_1.6.5.jar

       

      Does anyone has a clue on what could go wrong ?

       

      Q